## backup_history_date

### Use

You display the date and time when the current backup history was last changed.

See also:

Concepts of the Database System, Log Files

### Prerequisites

You have the server authorization Backup or DBInfoRead.

### Syntax

backup_history_date

### Reply

OK

<yyyymmddHHMMSS>

<yyyymmddHHMMSS> | Last change date of the backup history Time format: Year Month Day Hours Minutes Seconds

In the event of errors, see Reply Format.